#include <iostream>
using namespace std;
int main()
{
    int N,M,Q;
    cin>>N>>M;
    int a[N][M];
    for(int i=1;i<=N;i++){
        for(int j=1;j<=M;j++){
            cin>>a[i][j];
        }
    }
    for(int i=1;i<=N;i++){
        for(int j=1;j<=M;j++){
            cout<<"Indeks i: "<<i<<" "<<"Indeks j: "<<j<<" "<<"Broj je: "<<a[i][j]<<endl;
        }
    }
    cin>>Q;
    
    int s[Q][2];
    for(int i=1;i<=Q;i++){
        for(int j=1;j<=2;j++){
            cin>>s[i][j];
        }
    }
    
    for(int i=1;i<=Q;i++){
        for(int j=1;j<=2;j++)
            cout<<s[i][j];
    }
    return 0;
}